<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Main Page</title>
</head>
<body>
    <div>
        {% for link, name in options %}
        <p>
            <a href="/{{link}}">
                {{name}}
            </a>
        </p>
        {% endfor %}
    </div>
</body>
</html>